.TopNavBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	background-color: #ABB3E7;
	text-align: center;
	padding: 10px;
	border: thin solid #FFFFFF;
	color: #FFFFFF;
}
.TopNavBarBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #394E98;
	padding-top: 10px;
	padding-right: 50px;
	padding-bottom: 10px;
	padding-left: 50px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	margin: 5px;
}

.SideNavBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: left;
	padding: 10px;
	}
.TopNavBar {
	border: 3px solid #FFFFFF;
}

.StIgnatiusofLoyola {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #394E98;
	text-align: center;
	background-position: center;
}
.bcWhiteCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 18px;
}
.bcItalicWhiteCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	font-style: italic;
	line-height: 18px;
	margin-right: 8px;
}
.bcWhiteLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
}
.bcBlueLeft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #394E98;
	text-align: left;
	line-height: 18px;}
.ChristandSocial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
}
.WhatsNew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.Leadership_Modules {
}

.WhiteMasthead {
	background-color: #FFFFFF;
	height: 165px;
	width: 825px;
}

.WhatsNew2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-transform: uppercase;
	color: #394E98;
	text-align: center;
	padding: 10px;
	border: thin solid #394E98;
	}
.WhatsNewbc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	color: #FFFFFF;
	text-align: center;
}
.OrdinaryPeople {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 18px;
	font-weight: bolder;
}
.HeadWhiteCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	font-weight: bolder;
}
.HeadBlueCentred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #394E98;
	text-align: center;
	line-height: 24px;
	font-weight: bolder;}
.HeadWhiteLeft {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
}
.OurLife {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 19px;
	color: #FFFFFF;
	background-color: #000099;
	text-align: left;
	margin: 20px;
	padding: 10px;
	font-weight: bold;
}
.SideNavBarSubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
	line-height: 20px;
	text-transform: none;
	margin-left: -20px;
}
.SideNavBarSubtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
	line-height: 20px;
	text-transform: none;
	margin-left: 0px;
}
.photos {
	border: thin solid #ABB3E7;
	vertical-align: top;
	margin-right: 0px;
	padding-right: 0px;
}
.HeadWhiteLeft16p {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
}
.TableTextHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
}
.photosleft {
	border: thin solid #ABB3E7;
	vertical-align: top;
	text-align: left;
}
.bcWhiteLeftBullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	line-height: 18px;
	list-style-position: outside;
	list-style-type: square;
	display: list-item;
	list-style-image: url(images/bullet.gif);
}
.bcBlueLeftBullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #394E98;
	text-align: left;
	vertical-align: top;
	line-height: 18px;
	list-style-position: outside;
	list-style-type: square;
	display: list-item;
	list-style-image: url(images/blue_bullet_6p.jpg);
	}
.photoscentred {

	border: thin solid #ABB3E7;
	vertical-align: top;
	text-align: center;
}
.DownloadCalendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #0230B8;
	background-position: center;
	text-align: center;
	padding: 5px;
	border: thin #ABB3E7;
	line-height: 15px;
}
.ClickHeretoDownload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: underline;
	background-color: #6666CC;
	color: #FFFFFF;
}
.bcWhiteLeftHeadList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	list-style-type: none;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px;
	border: thin solid #000066;
}
.BoldHeadCentredLinked {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 25px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
	background-color: #3399CC;
	height: 50px;
	width: 300px;
	padding: 5px;
}
.bcWhiteLeftBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-weight: bold;
}
.BoldHeadLeftLinked {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
	background-color: #3399CC;
	height: 20px;
	padding: 5px;
}
.LinksHeads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	background-color: #999999;
	text-align: right;
	padding: 3px;
}
.HeadWhiteCentredLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	line-height: 24px;
	font-weight: bolder;
	text-decoration: underline;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #558BC8;
	padding: 3px;
	height: 10px;
	line-height: 15px;
	text-align: left;
}
.copyright2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #394E98;
	text-align: left;
	}
.bcWhiteLeftCopyOrangeBckg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	background-color: #CC3300;
}
.bcWhiteLeftBoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
	font-style: italic;
	font-weight: bold;
}
.bcWhiteCentredBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
}
.bcWhiteCentredBoldUnderlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	text-decoration: underline;
}
.ClickHere {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
	font-weight: bold;
	background-color: #000000;
	text-align: center;
	padding: 3px;
}
.FormText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-align: right;
	font-weight: bold;
}
.FormTextCol2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}
.National_Gathering_Downloads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #0230B8;
	background-position: center;
	padding-top: 4px;
	padding-bottom: 4px;
	line-height: 16px;
}
.ChristianLifeCommunityBlackHead {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #000000;
	text-align: left;
}
.bcWhiteIndentedBothSides {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding-right: 50px;
	padding-left: 30px;
}
.Description_for_Prayers_Requested {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	text-align: left;
}
.LatestNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	color: #FFFFFF;
	background-color: #CC0000;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
.bcWhiteLeftLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
.ClicktoDownload {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #3333CC;
	background-position: left;
	text-align: left;
}
.Leadership_Modules {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #999999;
	background-position: left;
	text-align: left;
	color: #FFFFFF;
	line-height: 12px;
	display: list-item;
	height: 15px;
	margin: 3px;
	padding: 3px;
}
.bcWhiteLeftBulletWA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	display: list-item;
	list-style-position: outside;
	list-style-image: url(images/bullet.gif);
	line-height: 18px;
	background-position: left;
	padding: 0px;
	margin: 0px;
	left: 2px;
	top: 1px;
	bottom: 1px;
}
.GuideInfoLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	margin-left: 20px;
	text-indent: 5px;
	padding: 5px;
}
.WhoWeAreNavBarHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	text-indent: 10px;
	padding: 5px;
}
.WhoWeAreNavBarSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #999999;
	background-position: left;
	text-indent: 10px;
	padding: 5px;
}
.OrdinaryPeople {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
}
.bcWhiteLeft_link {
	text-decoration: underline;
}
.ClicktoDownloadLarger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0000FF;
	background-position: left;
}

/* CSS Komal */

.sub_form_outer .bcWhiteLeft {	
	width: 150px; 
	display: inline-block;
	padding: 5px;
}

.form_gp input[type="text"], .form_gp textarea, .form_gp input[type="email"]{
	    width: 300px;
		padding: 5px;
		display: inline-block;	
}

.form_gp div {
    margin-bottom: 10px;
}
label.cls_label_inline.heading > span {
    font-size: large;
}

.main_form_grop{
	background-color:#2f4283;	
	padding: 20px;
    margin-bottom: 20px;
}

.main_form_grop:nth-child(2) .bcWhiteLeft{
	width: 450px;	
}

.main_form_grop:nth-child(2) input[type="text"] {
    display: block;
}

.bcWhiteLeft1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #FFFFFF;
	text-align: left;
	line-height: 18px;
}
.sub_form_outer{
	padding:20px 20px 20px 25px;
}
.sec_head{
	 font-size: large;
	 color:#fff;
}
button#submit {
    padding: 10px 40px;
    margin: 20px 0;
}

/* komal css */

.f-member {
    margin-left: 24px;
}
.font-large {
    font-size: large;
}
.sub_form_outer2{
	padding:20px 20px 20px 25px;
}
.sub_form_outer2 .bcWhiteLeft {	
	display: inline-block;
	padding: 5px;
	margin-right: 15px;
}
.add-comments{
   display: block !important;
   margin-top: 10px;
}
input.total_price {
    font-size: 18px;
}